<mat-toolbar color="primary" class="bottom-margin">
  <img src="./assets/wsu_logo_white.png" alt="Worcester State University Logo">
    <mat-label class="center">Update Guest Information</mat-label>
</mat-toolbar>